uuid: f20468f2-4fcb-4b4a-9af1-1e5b68fb57ba
langcode: he
status: true
dependencies:
  config:
    - field.storage.media.field_media_video_file
    - media.type.video
  module:
    - file
_core:
  default_config_hash: 6kMMjmk2r_csGQ52qI9BUaO8r_oAzNLbxlclaj-JlDQ
id: media.video.field_media_video_file
field_name: field_media_video_file
entity_type: media
bundle: video
label: 'קובץ וידאו'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: mp4
  max_filesize: ''
  description_field: false
field_type: file
